﻿/*
#secondary nav ul li.highlighted {
  background: url('../img/icons/chevron-next-6x9-light-blue.png') 6px 19px no-repeat;
  padding-left: 24px;
}
#secondary nav ul li.highlighted a {
  color: #004a98;
}
#secondary nav ul li.HighLighted {
  background: url('../img/icons/chevron-next-6x9-light-blue.png') 6px 19px no-repeat;
  padding-left: 24px;
}
#secondary nav ul li.HighLighted a {
  color: #004a98;
}

header[role='banner'] .search {
  float: right;
  margin-top: 58px;
  position: relative;
  width: 172px;
}*/

/*display: none;*/

div#ctl00_plcMain_ctl01_ctl09
{
    overflow:hidden !important;
}
div#ctl00_plcMain_ctl01_ctl09 {
    margin-top: -58px;
    margin-left: -118px; 
}

span#ctl00_plcMain_ctl01_ReportViewer table td {
    border: none !important;
}

.SearchResults .item .content {
    margin-left: 0px;
}
.EditingFormErrorLabel{ color: red;}
.ErrorLabel{ color: red;}

.hide {
    display: none;
}
.snippet-content-header {
    border-bottom-color: rgb(0, 74, 152);
border-bottom-style: none;
border-bottom-width: 0px;
border-image-outset: 0px;
border-image-repeat: stretch;
border-image-slice: 100%;
border-image-source: none;
border-image-width: 1;
border-left-color: rgb(0, 74, 152);
border-left-style: none;
border-left-width: 0px;
border-right-color: rgb(0, 74, 152);
border-right-style: none;
border-right-width: 0px;
border-top-color: rgb(0, 74, 152);
border-top-style: none;
border-top-width: 0px;
color: rgb(0, 74, 152);
display: block;
font-family: omnes-pro-n5, omnes-pro, 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 18px;
font-style: normal;
font-variant: normal;
font-weight: 500;
height: 24px;
line-height: 24px;
margin-bottom: 3px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
text-transform: none;
vertical-align: baseline;
}

.right-menu-parent-node {
    border-bottom-color: rgb(0, 157, 220);
border-bottom-style: none;
border-bottom-width: 0px;
border-image-outset: 0px;
border-image-repeat: stretch;
border-image-slice: 100%;
border-image-source: none;
border-image-width: 1;
border-left-color: rgb(0, 157, 220);
border-left-style: none;
border-left-width: 0px;
border-right-color: rgb(0, 157, 220);
border-right-style: none;
border-right-width: 0px;
border-top-color: rgb(0, 157, 220);
border-top-style: none;
border-top-width: 0px;
color: rgb(0, 157, 220);
display: block;
font-family: omnes-pro-n5, omnes-pro, 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 18px;
font-style: normal;
font-variant: normal;
font-weight: 500;
height: 24px;
line-height: 24px;
margin-bottom: 18px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
vertical-align: baseline;
}

